/*============================================================
	For Small Desktop
==============================================================*/

@media (min-width: 992px) and (max-width: 1200px) {
	
.left-title { }

/* slider */
.carousel-caption h3 {
  font-size: 45px;
}

/* navbar items */

.lang-icon { height:30px; margin: 11px 0 0 30px; opacity:90%;}

.carousel-caption h3 img {
	margin-top: 12%;
	}

/*
.carousel-caption h3 img {
	width:176%;
	margin-left:-35%;
	margin-top:19%;
}
*/
.carousel-caption h2 img {
	width:35%;
	margin-left:-1%;
	margin-top:-30px;
	opacity:0.9;	
}


/* works */


/* team */

.member-thumb {
  width: auto;
}

.social-links {
	margin-top:5%;
	}
	
.social-links 2 {
	margin-top:5%;
	}


}


/*============================================================
	Tablet (Portrait) Design for a width of 768px
==============================================================*/

@media (min-width: 768px) and (max-width: 991px) {
	
.contact-form .input-field {
  width: 48%;
  float: left;
  margin-right: 4%;
}

/* Form 
.input-field2 {
    width: 20%;}*/
	

/* icon bar top left */

.nav-icons-left { display:none;}

.left-title { margin: 0 0 0 0px;}

/* navbar items */

.lang-icon { height:30px; margin: 11px 0 0 30px; opacity:90%;}


/* slider */

.carousel-caption h2 {
  font-size: 55px;
}

.carousel-caption h3 {
  font-size: 36px;
}

/*
.carousel-caption h2 img {
	width:82%;
	max-width: 260px;
	margin-left:-1%;
	margin-top:-10px;
}

.carousel-caption h3 img {
	width:176%;
	margin-left:-35%;
	margin-top:24%;
}

*/


.carousel-caption h2 img {
	width:35%;
	margin-left:-1%;
	margin-top:-10px;
	opacity:0.9;	
}

.slider .item-2 {
	background-position: bottom right; 
	background-repeat: no-repeat; 
	background-color: rgba(0, 139, 188, 1); 
	padding-left:100px; 
	/**margin-right:-20%; **/
	background-size: cover;
	margin-top: 34px;

}

.slide-2 .font-size {
	/**font-size:3.5em; **/} 

.slide-2-caption {font-size: 46px; margin:0px;  }

.slide-2 h2 { 
	float:right;
	margin-right:22%;
	margin-top:5%;
	}

.logo-name-2 {
    width: 8.5em;
	}


.title2 {

}
/* services */

.service-item {
  margin: 0 auto 30px;
  text-align: center;
  width: 325px;
}

.service-icon {
  float: none;
  margin: 0 auto 15px;
  text-align: center;
  /*width: 50px;*/
}

.service-desc {
  margin-left: 0;
  position: relative;
  top: 0;
}

/* Gallery .work-item .overlay a, .work-item .overlay h4,.work-item .overlay p, */

 
.gallery-item .overlay a {
  border: 1px solid #fff;
  border-radius: 50%;
  display: inline-block;
  margin-top: 2%;
  padding: 7px 10px;
}


.gallery-item .overlay h4 {
	font-size:14px;
	line-height: 14px;
	margin: 20px 0 8px;
}

 
.gallery-item .overlay p {
	font-size:10px;
	margin-top: 5px;
}



/* works */

.work-item, 
.gallery-item {
  width: 33%;
}

/* team */

.member-thumb .overlay h5 {
  margin: 25px 0;
}

.member-thumb {
  margin: 0 auto;
}

/* facts */

#facts {
background-position: center top !important;
}
.counters-item {
  margin-bottom: 30px;
}

.counters-item i {
  margin: 0 0 15px;
}

.counters-item strong {
  font-size: 45px;
}

/* contact */

.contact-form .name-email input {
  margin-right: 0;
  width: 100%;
}

.footer-social {
  margin-top: 45px;
}

/* footer */

.footer-single {
  margin-bottom: 30px;
}

.outing-info {
	line-height: 70px;
	/**margin-bottom: 30px;**/
}	


}


/*============================================================
	Mobile (Portrait) Design for a width of 320px
==============================================================*/

@media only screen and (max-width: 767px) {
	
/* icon bar top left */
.nav-icons-left { display:none;}

.left-title { margin: 0 5px 0 20px; padding-top:7px;}

.sec-sub-title p {
  font-size: 20px;
}

/* slider */

.carousel-inner > .item > img { padding-top:15px;} 

.carousel-caption h2 {
  font-size: 35px;
}

.carousel-caption h3 {
  font-size: 22px;
}

.carousel-caption p {
  font-size: 14px;
}

.social-links {
  margin-top: 10%;
}

.social-links-2 { margin-top: 5%;}

.title2 {
		margin-left:0px;
		margin-right:0px;
		font-size:18px;}
		
.thumb-text i {
    padding-left: 12px;
	}
	
.slide-2 a { color: rgb(255,255,255,1);
	}
	

/* navbar items */

.lang-icon { height:30px; margin: 16px 10px 0 0; opacity:90%;}

/* services */

.service-item {
  margin: 0 auto 30px;/**/
  text-align: center;
  /*width: 280px;*/
}

.service-icon {
  float: none;
  margin: 0 auto 15px;
  text-align: center;
  /*width: 50px;*/
}

.service-desc {
  margin-left: 0;
  position: relative;
  top: 0;
}


.slider .item-2 {
	background-position: top right; 
	background-repeat: no-repeat; 
	/** margin-right:-60%; **/
	background-size: cover;
	margin-top: 20px;

}

.slide-2 h2 { 
	float:right;
	margin-right:37%;
	margin-top:60px;
	}

.slide-2 ul li {
    padding-bottom: 5px;
	}

.logo-name-2 {
   /** width: 8em; **/
	}

/* Form */
.input-field2 {
    width: 40%;
	min-width: 150px;
	margin-left: 6%;
	}
	
#checkbox2C2 {
    margin-left: 6%;
	}

	
#checkbox8C2 ul li i {
    margin-left: 40px;
	}
	
	
/* Dog */	
#checkbox10 ul li i, #checkbox10B ul li i, #checkbox10C ul li i { padding-top:10px; }

/* works */

.work-item {
  left: 5% !important;
  width: 90%;
}

.gallery-item {
  left: 5% !important;
  width: 90%;
}

/* team */

.team-member {
  margin-bottom: 30px;
}

.team-member:last-child {
  margin-bottom: 0;
}

.member-thumb {
  margin: 0 auto;
}

.member-thumb .overlay {
	font-size:13px;
	line-height:16px;}

.member-thumb .overlay h5 {
    font-size: 20px;
	line-height:22px;
}
	
.member-thumb img {
	width: 800px;
	}
/* Spreadsheet */

.member-thumb .overlay a {
	font-size:13px;
	}
	
.member-thumb .overlay a:hover, 
.member-thumb .overlay a:active { 
	font-size:18px;
	}


.sec-sub-title p {
	font-size:12px;
    font-weight: 600;
    line-height: 16px;
	color: rgb(51,51,51);
	
}
	

/* facts */

#facts {
background-position: center top !important;
background-size:auto;
}

.counters-item {
  margin-bottom: 30px;
}

/* Gallery  .work-item .overlay a, .work-item .overlay h4, .work-item .overlay p, */


.gallery-item .overlay a {
  border: 1px solid #fff;
  border-radius: 50%;
  display: inline-block;
  margin-top: 3%;
  padding: 7px 10px;
}


 
.gallery-item .overlay h4 {
	font-size:14px;
	line-height: 14px;
	margin: 16px 0 8px;
}


.gallery-item .overlay p {
	font-size:10px;
	margin-top:2%;
}
	
/* contact */
.contact-address {
  margin-bottom: 30px;
}

.footer-social {
  margin-top: 20px;
  text-align: center;
}

.footer-social li {
  display: inline-block;
}

.footer-social li a {
  margin: 0 10px;
}

/* footer */

.footer-single {
  margin-bottom: 30px;
}


}


/*============================================================
	Mobile (Landscape) Design for a width of 480px
==============================================================*/

@media only screen and (min-width: 480px) and (max-width: 767px) {

/*  Slider  */


/**.carousel-inner > .item > img {
    padding-top: 23px;
	} **/

.carousel-caption h2 img {
	width:82%;
	max-width: 230px;
	margin-left:-1%;
	/** margin-top: 0px; **/
}

.carousel-caption h3 img {
	width:150%;
	margin-left:-23%;
	/** margin-top:30%; **/
}


/* services */

.service-item {
  margin: 0 auto 30px;
  text-align: center;
  width: 325px;
}

.service-icon {
  float: none;
  margin: 0 auto 15px;
  text-align: center;
  width: 50px;
}

.service-desc {
  margin-left: 0;
  position: relative;
  top: 0;
}



/* Gallery  

.work-item .overlay a {
  border: 1px solid #fff;
  border-radius: 50%;
  display: inline-block;
  margin-top: 3%;
  padding: 7px 10px;
}


.work-item .overlay h4 {
	font-size:12px;
	line-height: 12px;
	margin: 12px 0 8px;
}

.work-item .overlay p {
	font-size:10px;
	margin-top:10px;
}

/* works */

/*
.work-item {
  left: inherit !important;
  width: 50%;
}
*/

.gallery-item {
  left: inherit !important;
  width: 50%;
}

/* Spreadsheet */

#t1_1, #t1_1c, #ta_1, #tb_1, #tf_1, #tj_1, #tn_1, #tr_1, #ts_1,  #tw_1, #t10_1, #t14_1, #t18_1, #t19_1, #t1d_1, #t1h_1, #t1l_1, #t1p_1, #t1q_1, #t1u_1, #t1y_1, #bt1_1, #bt1_1c, #ft1_1c, #t22_1, #t23_1, #t24_1, #t25_1, #t26_1, #t27_1, #t28_1, #t29_1, #t2a_1 {left:5%;}

#dt1_1, #dt2_1, #dt3_1, #dt4_1, #dt5_1, #dt6_1, #dt7_1, #dt8_1, #dt9_1, #dt10_1, #dt11_1, #dt12_1, #dt13_1, #dt14_1, #dt15_1, #dt16_1, #dt17_1, #dt18_1, #dt19_1, #dt20_1, #dt21_1 {left:5%;}

#t2_1, #t5_1, #t8_1, #tc_1, #tg_1, #tk_1, #to_1, #tt_1, #tx_1, #t11_1, #t15_1, #t1a_1, #t1e_1, #t1i_1, #t1m_1, #t1r_1, #t1v_1, #t1z_1, #bt2_1, #bt5_1, #bt8_1, #btb_1, #bte_1, #bth_1, #btk_1, #btm_1, #btp_1, #bts_1, #btv_1, #bty_1, #bt11_1, #bt14_1 {left:34%;}

#t3_1, #t6_1, #t9_1, #td_1, #th_1, #tl_1, #tp_1, #tu_1, #ty_1, #t12_1, #t16_1, #t1b_1, #t1f_1, #t1j_1, #t1n_1, #t1s_1, #t1w_1, #t20_1, #bt3_1, #bt6_1, #bt9_1, #btc_1, #btf_1,  #bti_1, #btl_1, #btn_1, #btq_1, #btt_1, #btw_1, #btz_1, #bt12_1, #bt15_1 {left:57%;}

#t4_1, #t7_1, #te_1, #ti_1, #tm_1, #tq_1, #tv_1, #tz_1, #t13_1, #t17_1, #t1c_1, #t1g_1, #t1k_1, #t1o_1, #t1t_1, #t1x_1, #t21_1, #bt4_1, #bt7_1, #btd_1, #btg_1, #btj_1, #bto_1, #btr_1, #btu_1, #btx_1, #bt10_1, #bt13_1, #bt16_1, #bt1_1b {left:78%;}


/**
#t1_1, #ta_1, #tb_1, #tf_1, #tj_1, #tn_1, #tr_1, #ts_1,  #tw_1 {left:3%;}
#t2_1, #t5_1, #t8_1, #tc_1, #tg_1, #tk_1, #to_1, #tt_1, #tx_1 {left:30%;}
#t3_1, #t6_1, #t9_1, #td_1, #th_1, #tl_1, #tp_1, #tu_1, #ty_1 {left:52%;} 
#t4_1, #t7_1, #te_1, #ti_1, #tm_1, #tq_1, #tv_1, #tz_1 {left:73%;}**/


.s2_1{font-size: 80px;	font-weight:bold;}
.s3_1{font-size: 70px;}
.s1_1{font-size: 75px;}
.s1_1c{font-size: 85px; font-weight:normal;}
.s3_1B{ font-size:55px;}



/* End Spreadsheet */

/* Facts  */

#facts {
	background-size:auto;
}


}

@media only screen and (max-width: 479px) {
	
/*   General  */

.sec-title h2 { font-size:42px;}

/*  Nav Bar  */

.tripadv-corner { 
	width: 115px;
	}

.navbar-brand h1 {font-size:30px;}

/*  Slider  */

.carousel-caption h2 img {
	width:82%;
	max-width: 200px;
	margin-left:-1%;

}

.carousel-caption h3 img {
	width:150%;
	margin-left:-23%;
	margin-top:30%;
}



.slider .item-2 {
	background-position: top right; 
	background-repeat: no-repeat; 
	/** margin-right:-400px; **/
	background-size: cover;
	margin-top:0px;

}

.slide-2 h2 { 
	float:right;
	margin-right:350px;
	margin-top:90px;
	}

.slide-2-caption {font-size: 26px;  }

.social-links-2 { margin-top: 10%;}


/* Paragraph Header Style */

.devider:before,
.devider:after {
  content: "__";
  color: #e6e8ea;
  position: relative;
  bottom: 6px;
}


/* Spreadsheet */

#price .container { padding-left: 0px; padding-right: 0px; margin-left: 1px; margin-right:1px;}

#t1_1, #t1_1c, #ta_1, #tb_1, #tf_1, #tj_1, #tn_1, #tr_1, #ts_1,  #tw_1, #t10_1, #t14_1, #t18_1, #t19_1, #t1d_1, #t1h_1, #t1l_1, #t1p_1, #t1q_1, #t1u_1, #t1y_1, #bt1_1, #bt1_1c, #ft1_1c, #t22_1, #t23_1, #t24_1, #t25_1, #t26_1, #t27_1, #t28_1, #t29_1, #t2a_1 {left:0.05%;}

#dt1_1, #dt2_1, #dt3_1, #dt4_1, #dt5_1, #dt6_1, #dt7_1, #dt8_1, #dt9_1, #dt10_1, #dt11_1, #dt12_1, #dt13_1, #dt14_1, #dt15_1, #dt16_1, #dt17_1, #dt18_1, #dt19_1, #dt20_1, #dt21_1 {left:0.05%;}

#t2_1, #t5_1, #t8_1, #tc_1, #tg_1, #tk_1, #to_1, #tt_1, #tx_1, #t11_1, #t15_1, #t1a_1, #t1e_1, #t1i_1, #t1m_1, #t1r_1, #t1v_1, #t1z_1, #bt2_1, #bt5_1, #bt8_1, #btb_1, #bte_1, #bth_1, #btk_1, #btm_1, #btp_1, #bts_1, #btv_1, #bty_1, #bt11_1, #bt14_1 {left:32%;}

#t3_1, #t6_1, #t9_1, #td_1, #th_1, #tl_1, #tp_1, #tu_1, #ty_1, #t12_1, #t16_1, #t1b_1, #t1f_1, #t1j_1, #t1n_1, #t1s_1, #t1w_1, #t20_1, #bt3_1, #bt6_1, #bt9_1, #btc_1, #btf_1,  #bti_1, #btl_1, #btn_1, #btq_1, #btt_1, #btw_1, #btz_1, #bt12_1, #bt15_1 {left:57%;}

#t4_1, #t7_1, #te_1, #ti_1, #tm_1, #tq_1, #tv_1, #tz_1, #t13_1, #t17_1, #t1c_1, #t1g_1, #t1k_1, #t1o_1, #t1t_1, #t1x_1, #t21_1, #bt4_1, #bt7_1, #btd_1, #btg_1, #btj_1, #bto_1, #btr_1, #btu_1, #btx_1, #bt10_1, #bt13_1, #bt16_1, #bt1_1b {left:80%;}


.s2_1{font-size: 70px;	font-weight:bold;}
.s3_1{font-size: 60px;}
.s1_1{font-size: 65px; font-weight:bold;}
.s1_1c{font-size: 70px; font-weight:normal;}
.s3_1B{ font-size:55px;}

/* End Spreadsheet */

/* Facts  */

#facts {
	background-size:auto;
}


.counters-item strong {
    font-size: 50px;}
	
	
/* Gallery  .work-item .overlay a, .work-item .overlay h4, .work-item .overlay p, */


.gallery-item .overlay a {
  border: 1px solid #fff;
  border-radius: 50%;
  display: inline-block;
  margin-top: 2%;
  padding: 7px 10px;
}


.gallery-item .overlay h4 {
	font-size:14px;
	line-height: 14px;
	margin-top: 2.5%;
}


.gallery-item .overlay p {
	font-size:8px;
	margin-top:3%;
}

/* About  */

.about-icons p { font-size:12px;}

/* features  */

#features .service-icon {}
.service-desc p {/*
	font-family: 'VarelaRound-Regular', 'Open Sans', sans-serif;
	color:rgba(0, 139, 188, 1); /*dark Navy*/ /**/

	}
	
.service-desc li {
	text-align: center;}

.service-desc ol {
	padding-left:0px;}

.contact a {
	font-size: 20px;
	}
	
.contact { 
	font-size: 18px;
}

.excursion a {
	font-size:10px;
}

.excursion p {
	font-size: 14px;
}

.outing-info {
	line-height: 90px;
	margin-bottom: 20px;
}	

.outing-bullets {
	font-size: 14px;
	}
}

@media only screen and (max-width: 370px) {  /** changes here mostly affect chrome not firefox **/
	
.carousel-inner > .item > img {
    padding-top: 15px;
	}

	
.social-links {
  margin-top: 40%;
}

.social-links li a {
	font-size: 20px;
	padding-top: 12px;}
	
.open-notice {
	font-size: 18px;
	margin-top:25px;}
	
.font-size {
	 font-size:1.5em; /*flip icons size*/  
}


.slide-2 a {
	font-size:20px;
	padding-top:10px;}

#checkbox6 ul li i,  #checkbox6B ul li i, #checkbox6C ul li i{ padding-top:20px;}	

.thumb-text i {
    padding-left: 4px;
	}
	
/* About  */

.about-icons i {
	font-size:3.5em;
}

.slide-2 { 
	left:4%;
	right:4%;
	}


.title2 {
	padding-top:8px;
	padding-bottom:0px;
	padding-right:0px;
	padding-left:0px;}

.title2 img { width:10em;}

.logo-name-2 {
    width: 10em;
    padding-bottom: 0px;
}

.subtext2 {
	font-size:0.8em;
	}
	
.outing-info {
	line-height: 90px;
}	



}